» Ubuntu » Paketit

Error

two or more packages specified (libgda3-odbc hardy)